<?php
$z[0]=Array("field","美女,动漫COS,可爱美女舞乙HIME",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","本篇是关于可爱美女舞乙HIME cos的图片在www.731w.com一流美女",72,174);
$z[1][4]['name']="description";
$z[2]=Array("field","可爱美女舞乙HIME...",176,233);
$z[2][4]['name']="title";
$z[3]=Array("field","",235,274);
$z[3][4]['name']="writer";
$z[4]=Array("field","",276,315);
$z[4][4]['name']="source";
$z[5]=Array("field","",317,357);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",359,396);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QD951CV0-111325.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QD9525aP-12KS.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QD95344P-13K01.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QD95424460-141239.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QD9550a20-152011.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QD955R1F-1C262.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QD95BI0-1H0A.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QD95Ja20-1X3N.jpg{/dede:img}",398,1339);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QD951CV0-111325_lit.jpg",1341,1430);
$z[8][4]['name']="litpic";

?>